# TelemetryMessage

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**embedded** | [**TelemetryMessageEmbedded**](TelemetryMessageEmbedded.md) |  | [optional] 
**links** | [**StatusLinks**](StatusLinks.md) |  | [optional] 
**environment** | [**Environment**](Environment.md) |  | [optional] 
**id** | **str** |  | [optional] 
**privacy** | [**Privacy**](Privacy.md) |  | [optional] 
**vehicle** | [**TelemetryMessageVehicle**](TelemetryMessageVehicle.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


